@charset "UTF-8";
/*
  media query */
/*---------------------------------------*/
/*----------------------------------------*/
/* media query for uikit */
/*----------------------------------------*/
/*
  color */
/*---------------------------------------*/
/*
  reset */
/*---------------------------------------*/
html {
  color: #333 !important; }

body {
  margin: 0px; }

div {
  margin: 0px; }

span {
  margin: 0px; }

p {
  margin: 0px !important; }

ul {
  margin: 0px !important;
  list-style-type: none;
  -webkit-margin-after: 0 !important;
          margin-block-end: 0 !important; }

li {
  color: #333 !important; }

blockquote, q {
  quotes: none; }

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none; }

a {
  color: #333 !important;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  background: transparent;
  text-decoration: none;
  transition-duration: .3s;
  transition-timing-function: ease; }
  a:hover {
    text-decoration: none !important;
    opacity: .85; }

/* change colours to suit your needs */
ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none; }

/*
  components */
/*---------------------------------------*/
/*---------------------------------------*/
/* common */
/*---------------------------------------*/
html {
	color: #333 !important;
}

body {
	text-rendering: optimizeLegibility;
	font-smoothing: antialiased;
	-webkit-font-smoothing: antialiased;
	color: #333;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 400;
}

p {
	color: #333 !important;
}

/*---------------------------------------*/
/* mixin */
/*---------------------------------------*/
/*---------------------------------------*/
/* common */
/*---------------------------------------*/
.contentsInner {
	margin: 0 20px;
	text-align: center;
}

.titleBlock {
	margin: 0 auto 65px;
}
.titleBlock h2 {
	font-size: 28px;
	font-size: 1.75rem;
	font-family: 'Crimson Text', serif;
	display: inline-block;
	margin: 0 auto 10px;
	border-bottom: 2px solid #B79146;
	line-height: 1.5;
}
.titleBlock p {
	font-size: 14px;
	font-size: 0.875rem;
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
}

.brownTxt {
	font-family: 'Noto Serif JP', serif;
	font-weight: 400;
	font-size: 26px;
	font-size: 1.625rem;
	color: #B79146 !important;
	margin-bottom: 20px;
}

.brownBold {
	color: #B79146 !important;
	font-weight: 700;
}

#message,#company,#history,#access {
    padding-top: 200px;
    margin-top:-200px;
}


/*---------------------------------------*/
/* visual */
/*---------------------------------------*/
.keyVisual {
	width: 100%;
	height: 0;
	padding-top: 36.60322%;
	background: url(../images/top_pc.jpg) center center no-repeat;
	background-size: contain;
}


/*---------------------------------------*/
/* message */
/*---------------------------------------*/
.message {
	background-color: #EAF0F2;
	padding: 100px 0;
}
.message .messageWrapper .contentsInner .profileBlock .article {
}
.message .messageWrapper .contentsInner .profileBlock p {
	font-size: 16px;
	font-size: 1rem;
	line-height: 1.8;
	text-align: left;
}



/*---------------------------------------*/
/* company */
/*---------------------------------------*/
.shop_int {
	max-width:900px;
	margin:0 auto 50px;
	background:url(../images/company.jpg) center center no-repeat;
	background-size: contain;
	aspect-ratio: 4 / 3;
}

.company {
	padding: 100px 0 0;
}
.company .contentsInner h3.brownTxt {
	text-align: center;
}
.company .infoBlock {
	display: grid;
	grid-template-columns: 30% 70%;
	text-align: left;
	margin-bottom: 60px;
}
.company .infoBlock p {
	font-size: 16px;
	font-size: 1rem;
}
.company .infoBlock .content {
	margin-bottom: 20px;
}
.company .infoBlock .left {
	padding: 10px;
	border-bottom: 1px solid #ccc;
	background: #EEE;
	margin-bottom: 10px;
}
.company .infoBlock .content {
	padding: 10px;
	border-bottom: 1px solid #EAF0F2;
	margin-bottom: 10px;
}

.company .infoBlock .content span {
	font-weight: 700;
}
.company .txtBox {
	margin-bottom: 20px;
}
.company .txtBox p {
	text-align: left;
	margin-bottom: 10px !important;
}
.company .txtBox p:last-child {
	margin-bottom: 60px;
}
.company iframe {
	width: 100%;
	height: 375px;
}


/*---------------------------------------*/
/* footer */
/*---------------------------------------*/

.footer {
	padding: 20px 0;
}
.footer p {
	font-size: 12px;
	font-size: 0.75rem;
	text-align: center;
}



/*---------------------------------------*/
/* header */
/*---------------------------------------*/
.pcMenu {
	font-size: 18px;
	font-size: 1.125rem;
	font-family: 'Crimson Text', serif;
	font-weight: 700;
	background-color: #fff;
	min-height: 144px;
}
.pcMenu .pcwrapper {
	max-width: 900px;
	margin: 0 auto;
	padding: 6px 20px;
	display: flex;
	justify-content: space-between;
}
.pcMenu .pcwrapper .pcheadLogo {
	width: 250px;
	height: 61px;
	margin:15px 0px;
	background: url(../images/head_logo.png) center center no-repeat;
	background-size: contain;
	/*文字を非表示に*/
	overflow: hidden; 
    text-indent: 100%;
    white-space: nowrap;
}
.pcMenu .menuwrapper {
	max-width: 900px;
	margin: 0 auto;
}
.pcMenu .menuwrapper ul {
	display: flex;
	justify-content: space-between;
	padding: 10px 20px;
}
.pcMenu .skyline {
	border-bottom: 1px solid #EAF0F2;
}



/*---------------------------------------*/
/* offcanvas */
/*---------------------------------------*/
@media screen and (min-width: 769px) {
	.contentsInner {
		width: 90vw;
		margin: 0 auto 0px;
	}
	.titleBlock h2 {
		margin: 0 auto 17px;
		line-height: 2.0;
		font-size: 35px;
		font-size: 2.1875rem;
	}
	.titleBlock p {
		font-size: 16px;
		font-size: 1rem;
	}
	.message .messageWrapper {
		max-width: 900px;
		margin: 0 auto;
		display: flex;
		justify-content: space-between;
	}
	.company .contentsInner {
		max-width: 900px;
		margin: 0 auto;
	}
	.company .infoBlock {
		grid-template-columns: 26% 74%;
		text-align: left;
		margin-bottom: 160px;
	}
	.company .infoBlock .left {
		margin-bottom: 10px;
	}
	.company .infoBlock .content {
		margin-bottom: 10px;
	}
	.company .txtBox {
		margin-bottom: 60px;
	}
	.company iframe {
		height: 690px;
	}
	.footer {
		background-color: #EAF0F2;
	}

	/* ---ナビ--- */
	.spMenu {
		display: none;
	}

}


@media screen and (max-width: 768px) {
	#message,#company,#history,#access {
	    padding-top: 100px;
	    margin-top:-100px;
	}

	.keyVisual {
		width: 100%;
		height: 0;
		padding-top: 100%;
		background: url(../images/top_sp.jpg) center center no-repeat;
		background-size: contain;
	}

	/* ---ナビ--- */
	.pcMenu {
		display: none;
	}
	.spMenu .uk-navbar-container:not(.uk-navbar-transparent) {
		height: 68px;
		background: #fff !important;
	}
	.spMenu .uk-navbar-nav > li > a,
	.spMenu .uk-navbar-item,
	.spMenu .uk-navbar-toggle {
		min-height: 68px !important;
		background-color: #EAF0F2 !important;
	}
	.spMenu .flexBox {
		width: 100%;
		display: flex;
		justify-content: space-between;
	}
	.spMenu .flexBox .child {
		width: 60%;
	}
	.spMenu .flexBox .child .headLogo {
		width: 248px;
		height: 60px;
		background: url(../images/head_logo.png) center center no-repeat;
		background-size: contain;
		margin: 5px 0 0 10px;
		/*文字を非表示に*/
		overflow: hidden; 
	    text-indent: 100%;
	    white-space: nowrap;
	}
	.uk-offcanvas-bar {
		position: absolute;
		top: 0;
		bottom: 0;
		left: -270px;
		box-sizing: border-box;
		width: 60vw !important;
		padding: 20px 20px;
		background-color: rgba(0, 0, 0, 0.8) !important;
		overflow-y: auto;
	}
	.uk-offcanvas-bar ul.spList {
		padding-left: 0;
		padding-top: 80px;
	}
	.uk-offcanvas-bar ul.spList li {
		padding-bottom: 30px;
	}
	.uk-offcanvas-bar ul.spList li a.spLink {
		display: block;
		color: #fff !important;
		font-size: 18px;
		font-size: 1.125rem;
		font-family: 'Noto Serif JP', serif;
		font-weight: 400;
	}
}



